scmlibdir = ${pkgdatadir}/lib

# Provides absolute directories to make being usable from superordinate
# packages such as uim.
SSCM_DEFS = -DPKGDATADIR="\"$(pkgdatadir)\"" -DSCMLIBDIR="\"$(scmlibdir)\""
DEFS += $(SSCM_DEFS)
